Subject: Re: Quoting all text

From: Paul O Bartlett <[email-masked]>
Date: Tue, 17 Dec 1996 22:03:26 -0500

On 18 Dec 1996, Adam Vardy wrote:

> I have noticed the following problem.  Someone sent me a message.  But I 
> had to press V to view the message.  And then I noticed difficulty in 
> quiting this text when replying.  How can I quote these attachments?

    There is a configuration option to include attachments in the
reply.  Toggle that on.

> Another Pine question.  Is there any way I can put more than one address 
> in my addressbook but as one entry, tied to one nickname?

    In the addressbook, you can set up distribution lists, so that a
nickname stands for any (reasonable) number of addresses all at once. 
It should be explained in the online help screens for the addressbook.

Paul                             <[email-masked]>
----------------------------------------------------------
Paul O. Bartlett, P.O. Box 857, Vienna, VA 22183-0857, USA
Finger, keyserver, or WWW for PGP 2.6.2 public key 
Home Page:  http://www.access.digex.net/~pobart